<?xml version="1.0" encoding="ISO-8859-1"?>
<operacoes>
  <oper_reg>
    <oper_id>1</oper_id>
    <oper_descricao>Venda a vista</oper_descricao>
    <oper_tipo>V</oper_tipo>
    <oper_perc_acrescimo>0</oper_perc_acrescimo>
    <oper_perc_desconto>0</oper_perc_desconto>
    <oper_num_parcelas>0</oper_num_parcelas>
  </oper_reg>
</operacoes>
